

.video_wrapper{
  height: 700px ;
  position: relative;
}
.deposit_content_wrapper{
  font-size: 15px;
}

@media screen and (max-width: 500px) {
  .video_wrapper{
    height: 275px ;
    position: relative;
  }
  .video_title{
    font-size: 14px;
  }
  .primary-btn{
    font-size: 14px;
  }
  .ownership-content p{
    text-align: justify;
  }
  .video_mobile{
    display: none !important;
    }
   
    .tour-banner-content {
      position: absolute;
      top: -185px;
      transform: translateY(-50px);
      height: 215px;
      max-width: 515px;
      background-color: #fff;
      right: 0;
      padding: 15px 30px;
      border: 1px solid rgb(205, 205, 205);
  }
  .tour-image {
        height: 250px;
    }

    .text-15{
      font-size: 15px;
    }
    .deposit_content_wrapper{
      font-size: 12px;
    }
  }